Outlook Express mit PGP Freeware nicht o

Dieses Thema im Forum "Office-Programme" wurde erstellt von Diogenes, 19. Februar 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diogenes

    Diogenes ROM

    Registriert seit:
    17. Februar 2001
    Beiträge:
    1
    Nach der Installation der Freeware 602i.EXE,6,6MB kommt beim Versuch Outlook Express zu starten die Meldung:" The PGP Outlook Express plug-in was not installed correctly or someone has deleted the Outlook Express program. Please re-install Outlook Express, then re-install the plug-in."

    Ich habe Outlook Express 5.5 neu installiert aber die Meldung kommt immer noch!

    Kann jemand weiterhelfen
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen